#!/bin/sh

ROLE=toxcore
MODE=host
TOX_PLAY=/o/var/local/src/play_tox

sudo virsh list | grep running | while read a elt b ; do
    echo INFO testing $elt
    ansible -i $TOX_PLAY/hosts.yml  -c libvirt_qemu -m setup $elt
done

